WooCommerce Multilingual – WooCommerce uitvoeren met WPML

Actieve installaties: 100.000+

Buy product
Category: Tag:

Omschrijving

This ‘glue’ plugin makes it possible to run fully multilingual e-commerce sites using WooCommerce and WPML.

Belangrijkste kenmerken

  • Vertaal alle WooCommerce producten (eenvoudig, variabel, gegroepeerd, extern)
  • Eenvoudig vertaalmanagement voor producten, categorieën en attributen
  • Houdt dezelfde taal in stand tijdens het afrekenproces
  • Verstuurt e-mails naar klanten en beheerders in hun eigen taal
  • Maakt het mogelijk om de inventaris op te volgen zonder de producten in talen op te splitsen
  • Enables running a single WooCommerce store with multiple currencies based either on a customer’s language or location
  • Allows enabling different payment gateways based on a customer’s location

Compatibiliteit met WooCommerce Extensions

Bijna elke WooCommerce winkel gebruikt enkele extensies. WooCommerce Multilingual is volledig compatibel met populaire extensies, waaronder:

Looking for other extensions that are tested and compatible with WPML? See the complete list of WooCommerce extensions that are compatible with WPML.

Gebruiksaanwijzing

For step by step instructions on setting up a multilingual shop, please go to WooCommerce Multilingual Manual page.

After installing, follow the steps of the setup wizard to translate the store pages, configure what attributes should be translated, enable the multi-currency mode and other settings.

Then, continue to the ‘Products’ and any categories, tags and attributes that you use.

When you need help, go to WooCommerce Multilingual support forum.

Downloads

This version of WooCommerce Multilingual works with WooCommerce > 3.9.0

You will also need WPML, together with the String Translation and the Translation Management modules, which are part of the Multilingual CMS package.

Minimale versies voor WPML en modules

WooCommerce Multilingual controleert of de benodigde componenten actief en actueel zijn.

Als de controles mislukken, zal WooCommerce Multilingual niet uitgevoerd kunnen worden.

Main Menu